﻿@font-face {
    font-family: 'OldSansBlack';
    src: url('../font/OldSansBlack.ttf') format('truetype');
}

@font-face {
    font-family: 'DistrictThin';
    src: url('../font/DistrictThin.ttf');
}

.classTable {
    display: table;
}

.classRow {
    display: table-row;
}

.classCell {
    display: table-cell;
}

body {
    margin-top: 0;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #8D1412;
}

#divBackground {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 550px;
    background-color: white;
}

#divSuperior {
    margin: 0 auto;
}

#divSuperiorEsquerda {
    padding-left: 10px;
    height: 500px;
    padding-top: 25px;
    padding-right: 25px;
    width: 450px;
    font-size: 20px;
    color: #737373;
    text-align: justify;
    font-family: 'DistrictThin';
    display: block;
}

    #divSuperiorEsquerda h2 {
        font-family: 'OldSansBlack';
        color: #666666;
    }

#divSuperiorDireita {
}

    #divSuperiorDireita h1 {
        margin-left: 25px;
        font-size: 20px;
        color: #C40000;
        font-family: Arial;
    }

    #divSuperiorDireita p {
        text-indent: 20px;
        font-family: Arial;
        font-size: 15px;
        color: #353535;
        text-align: justify;
        margin-bottom: -10px;
    }

#divLogin {
	position:relative;
    display: block;
    top: 80px;
    width: 400px;
    height: 410px;
    background-repeat: no-repeat;
    background-position: center;
	background-color:#EBEBEB;
	border-radius: 20px;
	border: 1px solid;
	border-color:#D9D9D9;
}

#divInferior {
    position: absolute;
    background-color: #8d1412;
    width: 100%;
}

#divInferiorConteudo {
    background-image: url("../img/fundoDivInferior.png");
    background-repeat: repeat-x;
}

#divInferior img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#divInferior p {
    font-size: 10px;
    color: #fff;
    text-align: center;
    font-family: Arial;
}

.TextBox {
    margin-top: 5px;
    margin-left: 25px;
    display: block;
    width: 320px;
    height: 35px;
    padding: 6px 12px;
    font-size: 18px;
    font-family: Arial;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#lblBaseDeDados {
    margin-left: 25px;
    font-size: 20px;
    color: #FDD900;
    font-family: Arial;
}

#ddlBaseDeDados {
    font-size: 15px;
    color: #31313F;
    font-family: Arial;
    width: 346px;
}

.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

#lblBaseDeDados {
    margin-left: 25px;
    font-size: 20px;
    color: #c40000;
    font-family: Arial;
}

.btn-block {
    display: block;
    width: 348px;
    padding-left: 0;
    padding-right: 0;
}

    .btn-block + .btn-block {
        margin-top: 5px;
    }

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 348px;
}

.btn {
    margin-left: 25px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 10px 6px;
    font-size: 20px;
    line-height: 1.428571429;
    border-radius: 4px;
    user-select: none;
    background-color: #8D1412;
    color: #fff;
}

#hplDuvidas {
    margin-left: 215px;
    font-size: 12px;
    color: #808080;
    font-family: Arial;
    text-decoration: none;
}
#manual {
    margin-left: 215px;
    font-size: 12px;
    color: #808080;
    font-family: Arial;
    text-decoration: none;
}

#lblStatus {
    text-align: center;
    font-size: 12px;
    color: black;
    font-family: Arial;
    vertical-align: middle;
    width: 400px;
    position: absolute;
}

input[type=checkbox]:not(old),
input[type=radio ]:not(old) {
    width: 28px;
    margin: 0;
    padding: 0;
    opacity: 0;
}

    input[type=checkbox]:not(old) + label,
    input[type=radio ]:not(old) + label {
        display: inline-block;
        margin-left: -28px;
        padding-left: 28px;
        background: url('../img/checks.png') no-repeat 0 0;
        line-height: 24px;
    }

    input[type=checkbox]:not(old):checked + label {
        background-position: 0 -24px;
    }

    input[type=radio]:not(old):checked + label {
        background-position: 0 -48px;
    }

#hplDuvidas:hover {
    cursor: pointer;
    color: #8D1412;
}
#manual:hover {
    cursor: pointer;
    color: #8D1412;
}

#divFrmContato {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    background-color: #fff;
}

.imgMinhaBiblioteca {
    margin-left: 12px;
    margin-top: 10px;
    margin-bottom: -10px;
    width: 360px;
    height: 110px;
}

.titulo {
    font-family: arial;
    font-size: 18px;
    color: #737373;
    margin-left: 25px;
}
